@font-face {
    font-family: 'CeraPro-Regular';
    src: URL('../fonts/CeraPro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Recoleta-Regular';
    src: URL('../fonts/Recoleta-Regular.ttf') format('truetype');
}

body {
    font-family: 'CeraPro-Regular',Arial;
    font-size: 1em;
    line-height: 1.428571429;
    color: #212529;
    background-color: #fff;
}

.center-logo {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    width: 167px;
    margin: 25px auto;
}


.bg_header_image{
	background-image: url("../img/beach_chairs.jpg");
	background-position: center;
	background-size: cover;
	min-height: 530px;
}

.header-title{
	font-size: 1.75rem;
	color: #fff;
}

.sub-header-title{
	font-size: 1.25rem;
	color: #fff;
}


/*#footer {
    text-align: center;
    color: #fff;
}*/

.bg-blue-dark {
    background-color: #006990;
}

/*#footer-nav {
    margin: 30px 0;
    text-transform: uppercase;
}*/


.mt-10px{
	margin-top: 10px!important;
}

/* PADDING TOP */
.pt-10px{
	padding-top: 10px!important;
}

.pt-50px{
	padding-top: 50px!important;
}

.pt-100px{
	padding-top: 100px!important;
}

.navbar-nav>li>a {
    text-transform: uppercase;
    font-size: 15px;
}

a {
    color: #094870;
    background-color: transparent;
}

a:hover {
    color: #1895A5;
    background-color: transparent;
    text-decoration: none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #ddd;
}

/*footer {
    padding: 0px 0;
    margin-top: 20px;
    border-top: 2px solid #034872;
    padding-top: 20px;
}*/


/*#footer {
  text-align: center;
  color: #fff;
  background-color: #00579b;
  font-size: 16px;
}*/
  /*#footer a {
    color: #fff; }*/

.modern .stream li {
  margin: 10px !important; }
  .modern .stream li .section-share {
    display: none !important; }
  .modern .stream li .twitter-user,
  .modern .stream li .facebook-user,
  .modern .stream li .instagram-user {
    margin-top: 5px !important; }
  .modern .stream li .inner {
    padding: 10px !important; }
  .modern .stream li.dcsns-twitter .section-thumb {
    margin-top: 5px !important; }

.modern.light .stream li:after {
  display: none !important; }

.social-icons a {
  display: inline-block;
  margin: 0 15px; }

/*#footer-nav {
  margin: 30px 0;
  text-transform: uppercase; }
  #footer-nav span {
    color: #39b0af;
    padding: 0 10px; }*/

#addresses-wrapper .addresses
{
  font-size: 90%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#addresses-wrapper .addresses .address
{
    padding: 0.5rem;
    width: 100%;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

#addresses-wrapper .addresses .address .location
{
      text-transform: uppercase;
 }

@media (min-width: 768px) and (max-width: 991px)
{
    #addresses-wrapper .addresses .address {
      padding: 1rem 0.5rem;
      width: 50%;
  }

    .portal-cards
    {
        min-height: 440px;
    }


}

@media screen and (min-width: 992px) {
  #addresses-wrapper .addresses
  {
    font-size: 100%;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    }
    #addresses-wrapper .addresses .address
    {
      padding: 2rem 1rem;
      width: 25%;
    }

    .pad-second-links
    {
        padding-top: 60px;
    }


    .portal-cards
    {
        min-height: 420px;
    }



}

#addresses-wrapper hr
{
  color: rgba(211, 233, 238, 0.5);
  background-color: rgba(211, 233, 238, 0.5);
}

.main-content
{
    padding-top: 30px;
    padding-bottom: 30px;
}

.main-content h3
{
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: normal;
    font-style: normal;
}


.main-content p
{
    font-size: 18px;
}

.login-reg-panel{
    display: block;
    margin-top: 80px;
    margin-bottom: 100px;
    position: relative;
    text-align:center;
    width:100%;
    height:400px;
    background-color: rgba(0, 95, 217,0.4);
}
.white-panel{
    background: #00579b url(../img/bg-ball-top.png) no-repeat -150px -200px;
    height:400px;
    position:absolute;
    top:-50px;
    width:50%;
    right:calc(50% - 50px);
    transition:.3s ease-in-out;
    z-index:0;

    color: #FFFFFF;
}
.login-reg-panel input[type="radio"]{
    position:relative;
}
.login-reg-panel{
    color:#B8B8B8;
}
.login-reg-panel #label-login,
.login-reg-panel #label-register{
    border:1px solid #9E9E9E;
    padding:5px 5px;
    width:150px;
    display:block;
    text-align:center;
    border-radius:10px;
    cursor:pointer;
    font-weight: 600;
    font-size: 18px;
}
.login-info-box{
    width:30%;
    padding:0 50px;
    top:20%;
    left:0;
    position:absolute;
    text-align:left;
}
.register-info-box{
    width:35%;
    padding:0 0px;
    top:20%;
    right:0;
    position:absolute;
    text-align:left;
    color: #FFFFFF;

}
.right-log{right:50px !important;}

.login-show{
    z-index: 1;
    text-align:left;
    padding:50px;
    padding-left: 30px;
}
.show-log-panel{
    display:block;
    opacity:0.9;
}
.login-show input[type="text"], .login-show input[type="password"]{
    width: 100%;
    display: block;
    margin:20px 0;
    padding: 15px;
    border: 1px solid #b5b5b5;
    outline: none;
}
.login-show input[type="button"] {
    max-width: 150px;
    width: 100%;
    background: #444444;
    color: #f9f9f9;
    border: none;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 2px;
    float:right;
    cursor:pointer;
}
.login-show a{
    display:inline-block;
    padding:10px 0;
}


.btn.btn-reg {
    color: #006990;
    background-color: #FFF;
    border-color: #FFF;
    border: 1px solid #006990
}

.btn.btn-light {
    color: #fff;
    background-color: #39b0af;
    border-color: #39b0af;
}

.login-show h2
{
    color: #ffffff;
}
@media(max-width: 780px) {

    .portal-cards .btn {
        position: relative !important;
        bottom: auto !important;
        left: auto !important;
    }


}




@media(max-width: 991px)
{

    .login-show
    {
        padding-top: 10px;
        padding-left: 30px;
    }
    .white-panel
    {
        display: block;
        clear: both;
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        width: 100%;
        box-shadow: none;
        height: auto;
    }

    .register-info-box
    {
        display: block;
        clear: both;
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        width: 100%;
        background-color: #2cb1e6;
        padding: 10px;
        padding-left: 30px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .login-reg-panel
    {
        height: inherit;
        background-color: transparent;
        margin: 0px;

    }



}

.breadcrumb
{
  background-color: #fff;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #034872;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

 .caravan-cards .card
{
  display: inline-block !important;
  width: 30%;
  flex: none !important;
}

.caravan-cards
{
  padding-left: 2%;
}
.card-deck {
    padding-left: 20px;
}

@media(max-width: 991px)
{
     .caravan-cards .card
     {
    display: inline-block !important;
    width: 100%;
    flex: none !important;
  }
  .card-deck {
      padding-left: 0px;
  }

}

.header-bar
{
  background-color: #FFF;
  padding: 10px;
  margin-top: 20px;
}

.btn-login-overrides
{
  border-radius: 0px;
    color: #FFFFFF;
    background-color: #034872;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px;


}
.btn-login-overrides:hover
{
  background-color: #000;
  border: 2px solid #fff;

}

input
{
  border-radius: 5px;
}

/*#footer img
{
  max-width: 120px;
}*/

.social-footer
{
  color: #FFF;
  padding-top: 40px;
}

.social-footer i
{
  font-size:23px;
  margin-right: 10px;
}

/*.footer-right
{
  background-color: #00579b;
  text-align: left;
}*/

.pad-foot
{
  padding-top: 30px;
  padding-bottom: 50px;
}

/*.site-footer__nav ul {
    list-style-type: none;
    -webkit-columns: 3;
    columns: 3;
    margin: 0;
    width: 100%;
    font-size: 14px;
}*/

/*.site-footer__nav {
    background-color: #00579b;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   padding-bottom: 20px;
    padding-top: 30px;
}*/


/*.footer-banner
{
  background-color: #FFF;
  padding-top: 40px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}*/

.awards img:first-child {
    margin-left: 0;
}
.awards img {
    margin-left: 2rem;
    height: 45px;
}

.banner__overlay-box {
    background-color: rgba(0,0,0,0.7);
    max-width: 720px;
    color: #fff;
    text-align: center;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    margin: 0px auto;
    padding-bottom: 30px;
    padding-top: 20px;
}

.park-list
{
  color:#888888;
}

.smaller-header
{
  max-height:300px !important;
  min-height: 300px !important;
  background-position: center;
}

.pad-copright
{
  padding-top:10px;
}

.lightblue
{
  background-color: #2cb1e6;
}

.bg-internal
{
/* background-image: url(../img/bg-internal.jpg); */
    background-image: url(../img/Waterside_hero.jpg);
}

.internal-header-text
{
  color: #FFFFFF;
  margin-top: 25px;
}

.view-btn
{
  background-color: #034872;
  color: #ffffff;
  border-color: #034872;
  border-radius: 5px;
}

.view-btn:hover
{
  background-color: #333333;
  color: #FFF;
}

.login-reg-panel a{
    color: #FFFFFF;
}

.active
{
    color:#0a5d9f;
    font-weight: bold;
}

input:focus {outline:none;}

.btn-primary {
    color: #fff;
    background-color: #00579b;
    border-color: #00579b;
}

.portal-cards .btn
{
    position: absolute;
    bottom: 15px;
    left: 15px;
}






.view-account{
    background:#FFFFFF;
    margin-top:20px;
}
.view-account .pro-label {
    font-size: 13px;
    padding: 4px 5px;
    position: relative;
    top: -5px;
    margin-left: 10px;
    display: inline-block
}

.view-account .side-bar {
    padding-bottom: 30px
}

.view-account .side-bar .user-info {
    text-align: center;
    margin-bottom: 15px;
    padding: 30px;
    color: #616670;
    border-bottom: 1px solid #f3f3f3
}

.view-account .side-bar .user-info .img-profile {
    width: 120px;
    height: 120px;
    margin-bottom: 15px
}

.view-account .side-bar .user-info .meta li {
    margin-bottom: 10px
}

.view-account .side-bar .user-info .meta li span {
    display: inline-block;
    width: 100px;
    margin-right: 5px;
    text-align: right
}

.view-account .side-bar .user-info .meta li a {
    color: #616670
}

.view-account .side-bar .user-info .meta li.activity {
    color: #a2a6af
}

.view-account .side-bar .side-menu {
    text-align: center
}

.view-account .side-bar .side-menu .nav {
    display: inline-block;
    margin: 0 auto
}

.view-account .side-bar .side-menu .nav>li {
    font-size: 14px;
    margin-bottom: 0;
    border-bottom: none;
    display: inline-block;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px
}

.view-account .side-bar .side-menu .nav>li:last-child {
    margin-right: 0
}

.view-account .side-bar .side-menu .nav>li>a {
    display: inline-block;
    color: #9499a3;
    padding: 5px;
    border-bottom: 2px solid transparent
}

.view-account .side-bar .side-menu .nav>li>a:hover {
    color: #616670;
    background: none
}

.view-account .side-bar .side-menu .nav>li.active a {
    color: #40babd;
    border-bottom: 2px solid #40babd;
    background: none;
    border-right: none
}

.theme-2 .view-account .side-bar .side-menu .nav>li.active a {
    color: #6dbd63;
    border-bottom-color: #6dbd63
}

.theme-3 .view-account .side-bar .side-menu .nav>li.active a {
    color: #497cb1;
    border-bottom-color: #497cb1
}

.theme-4 .view-account .side-bar .side-menu .nav>li.active a {
    color: #ec6952;
    border-bottom-color: #ec6952
}

.view-account .side-bar .side-menu .nav>li .icon {
    display: block;
    font-size: 24px;
    margin-bottom: 5px
}

.view-account .content-panel {
    padding: 30px
}

.view-account .content-panel .title {
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 18px
}

.view-account .content-panel .fieldset-title {
    padding-bottom: 15px;
    border-bottom: 1px solid #eaeaf1;
    margin-bottom: 30px;
    color: #616670;
    font-size: 16px
}

.view-account .content-panel .avatar .figure img {
    float: right;
    width: 64px
}

.view-account .content-panel .content-header-wrapper {
    position: relative;
    margin-bottom: 30px
}

.view-account .content-panel .content-header-wrapper .actions {
    position: absolute;
    right: 0;
    top: 0
}

.view-account .content-panel .content-utilities {
    position: relative;
    margin-bottom: 30px
}

.view-account .content-panel .content-utilities .btn-group {
    margin-right: 5px;
    margin-bottom: 15px
}

.view-account .content-panel .content-utilities .fa {
    font-size: 16px;
    margin-right: 0
}

.view-account .content-panel .content-utilities .page-nav {
    position: absolute;
    right: 0;
    top: 0
}

.view-account .content-panel .content-utilities .page-nav .btn-group {
    margin-bottom: 0
}

.view-account .content-panel .content-utilities .page-nav .indicator {
    color: #a2a6af;
    margin-right: 5px;
    display: inline-block
}

.view-account .content-panel .mails-wrapper .mail-item {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #f3f3f3;
    color: #616670;
    overflow: hidden
}

.view-account .content-panel .mails-wrapper .mail-item>div {
    float: left
}

.view-account .content-panel .mails-wrapper .mail-item .icheck {
    background-color: #fff
}

.view-account .content-panel .mails-wrapper .mail-item:hover {
    background: #f9f9fb
}

.view-account .content-panel .mails-wrapper .mail-item:nth-child(even) {
    background: #fcfcfd
}

.view-account .content-panel .mails-wrapper .mail-item:nth-child(even):hover {
    background: #f9f9fb
}

.view-account .content-panel .mails-wrapper .mail-item a {
    color: #616670
}

.view-account .content-panel .mails-wrapper .mail-item a:hover {
    color: #494d55;
    text-decoration: none
}

.view-account .content-panel .mails-wrapper .mail-item .checkbox-container,
.view-account .content-panel .mails-wrapper .mail-item .star-container {
    display: inline-block;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa {
    color: #a2a6af;
    font-size: 16px;
    vertical-align: middle
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa.fa-star {
    color: #f2b542
}

.view-account .content-panel .mails-wrapper .mail-item .star-container .fa:hover {
    color: #868c97
}

.view-account .content-panel .mails-wrapper .mail-item .mail-to {
    display: inline-block;
    margin-right: 5px;
    min-width: 120px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject {
    display: inline-block;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label {
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label:last-child {
    margin-right: 10px
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label a,
.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label a:hover {
    color: #fff
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-1 {
    background: #f77b6b
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-2 {
    background: #58bbee
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-3 {
    background: #f8a13f
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-4 {
    background: #ea5395
}

.view-account .content-panel .mails-wrapper .mail-item .mail-subject .label-color-5 {
    background: #8a40a7
}

.view-account .content-panel .mails-wrapper .mail-item .time-container {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #a2a6af;
    text-align: left
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .attachment-container {
    display: inline-block;
    color: #a2a6af;
    margin-right: 5px
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .time {
    display: inline-block;
    text-align: right
}

.view-account .content-panel .mails-wrapper .mail-item .time-container .time.today {
    font-weight: 700;
    color: #494d55
}

.drive-wrapper {
    padding: 15px;
    background: #f5f5f5;
    overflow: hidden
}

.drive-wrapper .drive-item {
    width: 130px;
    margin-right: 15px;
    display: inline-block;
    float: left
}

.drive-wrapper .drive-item:hover {
    box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
    z-index: 1
}

.drive-wrapper .drive-item-inner {
    padding: 15px
}

.drive-wrapper .drive-item-title {
    margin-bottom: 15px;
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-wrapper .drive-item-title a {
    color: #494d55
}

.drive-wrapper .drive-item-title a:hover {
    color: #40babd
}

.theme-2 .drive-wrapper .drive-item-title a:hover {
    color: #6dbd63
}

.theme-3 .drive-wrapper .drive-item-title a:hover {
    color: #497cb1
}

.theme-4 .drive-wrapper .drive-item-title a:hover {
    color: #ec6952
}

.drive-wrapper .drive-item-thumb {
    width: 100px;
    height: 80px;
    margin: 0 auto;
    color: #616670
}

.drive-wrapper .drive-item-thumb a {
    -webkit-opacity: .8;
    -moz-opacity: .8;
    opacity: .8
}

.drive-wrapper .drive-item-thumb a:hover {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1
}

.drive-wrapper .drive-item-thumb .fa {
    display: inline-block;
    font-size: 36px;
    margin: 0 auto;
    margin-top: 20px
}

.drive-wrapper .drive-item-footer .utilities {
    margin-bottom: 0
}

.drive-wrapper .drive-item-footer .utilities li:last-child {
    padding-right: 0
}

.drive-list-view .name {
    width: 60%
}

.drive-list-view .name.truncate {
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-list-view .type {
    width: 15px
}

.drive-list-view .date,
.drive-list-view .size {
    max-width: 60px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.drive-list-view a {
    color: #494d55
}

.drive-list-view a:hover {
    color: #40babd
}

.theme-2 .drive-list-view a:hover {
    color: #6dbd63
}

.theme-3 .drive-list-view a:hover {
    color: #497cb1
}

.theme-4 .drive-list-view a:hover {
    color: #ec6952
}

.drive-list-view td.date,
.drive-list-view td.size {
    color: #a2a6af
}

@media (max-width:767px) {
    .view-account .content-panel .title {
        text-align: center
    }
    .view-account .side-bar .user-info {
        padding: 0
    }
    .view-account .side-bar .user-info .img-profile {
        width: 60px;
        height: 60px
    }
    .view-account .side-bar .user-info .meta li {
        margin-bottom: 5px
    }
    .view-account .content-panel .content-header-wrapper .actions {
        position: static;
        margin-bottom: 30px
    }
    .view-account .content-panel {
        padding: 0
    }
    .view-account .content-panel .content-utilities .page-nav {
        position: static;
        margin-bottom: 15px
    }
    .drive-wrapper .drive-item {
        width: 100px;
        margin-right: 5px;
        float: none
    }
    .drive-wrapper .drive-item-thumb {
        width: auto;
        height: 54px
    }
    .drive-wrapper .drive-item-thumb .fa {
        font-size: 24px;
        padding-top: 0
    }
    .view-account .content-panel .avatar .figure img {
        float: none;
        margin-bottom: 15px
    }
    .view-account .file-uploader {
        margin-bottom: 15px
    }
    .view-account .mail-subject {
        max-width: 100px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .view-account .content-panel .mails-wrapper .mail-item .time-container {
        position: static
    }
    .view-account .content-panel .mails-wrapper .mail-item .time-container .time {
        width: auto;
        text-align: left
    }
}

@media (min-width:768px) {
    .view-account .side-bar .user-info {
        padding: 0;
        padding-bottom: 15px
    }
    .view-account .mail-subject .subject {
        max-width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media (min-width:992px) {
    .view-account .content-panel {
        min-height: 800px;
        border-left: 1px solid #f3f3f7;
        margin-left: 200px
    }
    .view-account .mail-subject .subject {
        max-width: 280px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }
    .view-account .side-bar {
        position: absolute;
        width: 200px;
        min-height: 600px
    }
    .view-account .side-bar .user-info {
        margin-bottom: 0;
        border-bottom: none;
        padding: 30px
    }
    .view-account .side-bar .user-info .img-profile {
        width: 120px;
        height: 120px
    }
    .view-account .side-bar .side-menu {
        text-align: left
    }
    .view-account .side-bar .side-menu .nav {
        display: block
    }
    .view-account .side-bar .side-menu .nav>li {
        display: block;
        float: none;
        font-size: 14px;
        border-bottom: 1px solid #f3f3f7;
        margin-right: 0;
        margin-bottom: 0
    }
    .view-account .side-bar .side-menu .nav>li>a {
        display: block;
        color: #9499a3;
        padding: 10px 15px;
        padding-left: 30px
    }
    .view-account .side-bar .side-menu .nav>li>a:hover {
        background: #f9f9fb
    }
    .view-account .side-bar .side-menu .nav>li.active a {
        background: #f9f9fb;
        border-right: 4px solid #40babd;
        border-bottom: none
    }
    .theme-2 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #6dbd63
    }
    .theme-3 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #497cb1
    }
    .theme-4 .view-account .side-bar .side-menu .nav>li.active a {
        border-right-color: #ec6952
    }
    .view-account .side-bar .side-menu .nav>li .icon {
        font-size: 24px;
        vertical-align: middle;
        text-align: center;
        width: 40px;
        display: inline-block
    }
}
.module {
    border: 1px solid #f3f3f3;
    border-bottom-width: 2px;
    background: #fff;
    margin-bottom: 30px;
    position: relative;
    border-radius: 4px;
    background-clip: padding-box;
}
.module .module-footer {
    background: #fff;
    border-top: 1px solid #f3f3f7;
    padding: 15px;
}
.module .module-footer a {
    color: #9499a3;
}




